.arama {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 2px solid; COLOR: #002060; BORDER-BOTTOM: #000000 2px solid; FONT-FAMILY: Arial, Verdana, Helvetica, "sans-serif"; BACKGROUND-COLOR: #ffff99
}
.arabutonu {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: 1px ridge; FONT-SIZE: 11px; BACKGROUND: #ffcc00; BORDER-LEFT: 1px ridge; COLOR: #990000; BORDER-BOTTOM: 1px ridge; FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"
}
.neredeyim {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"; TEXT-DECORATION: none
}
.yillar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"; TEXT-DECORATION: none
}
.ayrac {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffcc; FONT-FAMILY: Arial, Helvetica, "sans-serif"
}
.buradasin {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"; TEXT-DECORATION: none
}
.aylar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: navy; FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"; TEXT-DECORATION: none
}
.makalebasliklari_k {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Helvetica, "Book Antiqua", Garamond, "Times New Roman"; TEXT-DECORATION: none
}
.makalemetni {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.koseadlarilistesi {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000060; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.anabasliklar {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #620000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.makaleyelink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.makaleyelink1 {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.koseadlariicliste {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.neredeyim2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006600; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ayrac2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #79bb68; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.buradasin2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.anabasliklar1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.yazaradi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.yazaradi2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #660033; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.makaleyelink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.yazaradiicliste {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000099; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.yazaryazibilgimail {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000066; LINE-HEIGHT: 120%; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}


.yazarlar {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 120%; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}

.referans {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990033; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bordoyedek {
	BACKGROUND-COLOR: #990000
}

.bordo {
	BACKGROUND-image: url(images/ustlinkler_11.png)
}


.sari {
	BACKGROUND-COLOR: #ffcc00
}
.asari {
	BACKGROUND-COLOR: #ffff99
}

.on {
	BACKGROUND-COLOR: #ff9900
}
.detara {
	BACKGROUND-COLOR: #ffcc66
}

.neredeyimbgyedek {
	background-color: #990000;
}

.neredeyimbg {
BACKGROUND-image: url(images/ustlinkler_11.png)
}

.eneredeyimbgyedek {
	background-color: #990000;
}

.eneredeyimbg {
	BACKGROUND-image: url(images/ustlinkler_11.png)

}

.kapakresimbg {
	background-color: #FFFFCC;
}
.icindekilerbg {
	background-color: #FFCC00;
}

.serilerbg {
	background-color: #FFCC00;
}

.serilerbackground {
	background-color: #FFffCC;
}

.sagcizgi {
	background-color: #FFA8A8;
}
.yazibilgimail {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	text-decoration: none;
}
.serilertext {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #000099;
	LINE-HEIGHT: 140%;
}
.seribasligi {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	text-decoration: none;
	color: green;
	LINE-HEIGHT: 200%;
}
.serilerbg {
	BACKGROUND-COLOR: #FFCC00
}

.kitapozellikleri {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: darkgreen;
}

.kitapozellikleri1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: black;
}


.kitapisimleri {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #003300;
	FONT-WEIGHT: bold;
}

.kitapyazarisimleri {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	text-decoration: none;
	color: #003399;
}

.aramabasliklari {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: black;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 200%;
	
}

.detaramabg1 {
	BACKGROUND-COLOR: #FFFAAA
}

.detaramabg2 {
	BACKGROUND-COLOR: #FFFDDD
}

.detaramabg3 {
	BACKGROUND-COLOR: #FFFAAA
}

.detaramabg4 {
	BACKGROUND-COLOR: #FFFDDD
}

.detaramabg5 {
	BACKGROUND-COLOR: #FFFDDD
}

.detaramabg6 {
	BACKGROUND-COLOR: #FFFDDD
}

.detaramabg7 {
	BACKGROUND-COLOR: #FFFDDD
}

.detaramabg8 {
	BACKGROUND-COLOR: #FFFAAA
}

.ayarlarbg {
	background-color: #FFFFCC;
}
.aramabgrenk2 {
	background-color: #F9F8DF;
}
.aramarenk1 {
	background-color: #CC9999;
}
.aramabgrenk1 {
	background-color: #FFF1C4;
}
.aramabgrenkbaslik {
	background-color: #CCCC66;
}
.yardimbg {
	background-color: #FFFFCC;
}
.irtibatbg {
	background-color: #FFFFCC;
}
